@charset "utf-8";
/* 共通処理 */

/* font */
@font-face {
	font-family: 'i-emoji';
	src: url('./docomo.eot?'), url('./docomo.ttf') format('truetype');
}

.c-dekosuke {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif,'i-emoji';
}

/* hack fullcalendar */
.fc-state-disabled {
	filter: none;
}

/* elements */
a {
	text-decoration: none;
}

/* pages */
.c-page-alert,
.c-page-detailEdit,
.c-page-whomAdd,
.c-page-whomDelete {
	background-color: #fff;
	border: 1px solid #4D4D4D;
}


/* c-header */
.c-header {
	padding: 0 0 3px;
	background: transparent url(../img/schememo_bg_header.gif) repeat-x 0 bottom;
}
.c-header-inner {
	position: relative;
	margin: 0 auto;
	width: 955px;
	height: 56px;
}
h1 {
	position: absolute;
	left: 6px;
	top: 7px;
	color: #515151;
	font-weight: bold;
}
.c-header-titlebanner {
	background: transparent url(../img/img_serviceLogo_schememo4.png) no-repeat 0 0;
	display: inline-block;
	height: 42px;
	vertical-align: middle;
	width: 42px;
	margin-right: 14px;
}
.c-header-logo {
	position: absolute;
	right: 8px;
	top: 7px;
	background: transparent url(../img/schememo_logo_nttdocomo.gif) no-repeat 0 0;
	width: 60px;
	height: 12px;
	overflow: hidden;
}
.c-header-logout {
	position: absolute;
	right: 101px;
	top: 17px;
	background: transparent url(../img/schememo_button_logout.jpg) no-repeat 0 0;
	width: 89px;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
}
.c-header-link {
	position: absolute;
	left:680px;
	top: 23px;
	overflow: hidden;
}
.c-iconText {
	visibility: hidden;
}

/* c-footer */
.c-footer {
	margin: 14px 0 0;
	padding: 3px 0 0;
	background: transparent url(../img/schememo_bg_footer.jpg) repeat-x 0 0;
	height: 53px;
	overflow-x: hidden;
}
.c-footer-links {
	width: 955px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 13px;
}
.c-footer-link-item {
	float: left;
	padding: 7px 7px 0 22px;
}
.c-footer-link {
	background: transparent url(../img/schememo_footerlink.gif) no-repeat 0 0;
	color: #2757A1;
	display: block;
	min-height: 11px;
	padding: 0 0 0 14px;
	text-decoration: underline;
}
.c-footer-copyright {
	clear: both;
	width: 913px;
	margin: 0 auto;
	padding: 8px 21px 0;
	color: #333;
	font-size: 11px;
}

/* c-gnavarea */
.c-gnavarea {
	background: transparent url(../img/schememo_bg_gnav.png) no-repeat 0 0;
	margin: 4px auto 0;
	width: 955px;
	height: 86px;
	overflow: visible;
}
.c-gnav-page {
	margin-left: 10px;
}
.c-gnav-item {
	background: transparent url(../img/schememo_gnav_tab.png) no-repeat 0 0;
	display: block;
	float: left;
	width: 160px;
	height: 49px;
	overflow: hidden;
	text-decoration: none;
	cursor: pointer;
}
.c-gnav-schedule {
	background-position: 0 0;
}
.c-gnav-memo {
	background-position: -160px 0;
}
.c-gnav-schedule:hover {
	background-position: 0 -50px;
}
.c-gnav-memo:hover {
	background-position: -160px -50px;
}
.c-gnav-schedule:active {
	background-position: 0 -100px;
}
.c-gnav-memo:active {
	background-position: -160px -100px;
}
.c-page-schedule .c-gnav-schedule,
.c-page-schedule .c-gnav-schedule:hover,
.c-page-schedule .c-gnav-schedule:active {
	background-position: 0 -150px;
	cursor: default;
}
.c-page-memo .c-gnav-memo,
.c-page-memo .c-gnav-memo:hover,
.c-page-memo .c-gnav-memo:active {
	background-position: -160px -150px;
	cursor: default;
}
.c-gnav-text {
	visibility: hidden;
}

/* c-gnav-ext */
.c-gnav-ext {
	float: right;
	margin: 18px 17px 0 0;
}
.c-gnav-ext-item {
	float: left;
}
.c-gnav-ext-item-print {
	margin-right: 25px;
}
.c-gnav-ext-link {
	display: block;
	min-height: 14px;
	background: transparent url(../img/schememo_gnav_ext.png) no-repeat right top;
	color: #fff;
	font-size: 80%;
	text-decoration: underline;
}

.c-gnav-ext-link2 {
	display: block;
	min-height: 14px;
	color: #000;
	font-size: 80%;
	text-decoration: underline;
}

.c-gnav-ext-item-print .c-gnav-ext-link {
	padding: 0 23px 0 0;
}
.c-gnav-ext-item-notice .c-gnav-ext-link {
	padding: 0 26px 0 0;
	background-position: right -49px;
}

/* m-filter (memo page) */
.m-filter {
	clear: both;
	font-size: 80%;
	height: 37px;
	/* position: relative; */
}
.m-filter-item {
	float: left;
	margin: 3px 0 0 15px;
}

/* c-reportAlart */
.c-reportAlart {
	clear: both;
	text-align: center;
	color: #333;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 0 0;
	width: 955px;
	height: 1px;
	overflow: visible;
}
.c-reportAlart-inner1 {
	display:inline-block;
	background: transparent url(../img/schememo_bg_reportalert.png) no-repeat left top;
	padding: 0 0 0 2px;
	position: relative;
	z-index: 5;
}
.c-reportAlart-inner2 {
	display:inline-block;
	background: transparent url(../img/schememo_bg_reportalert.png) no-repeat right -50px;
	padding: 0 2px 0 0;
}
.c-reportAlart-inner3 {
	display:inline-block;
	background: transparent url(../img/schememo_bg_reportalert.png) repeat-x left -100px;
	height: 25px;
	padding: 11px 22px 0;
	overflow: visible;
}
.c-reportAlart.c-hidden,
.c-reportAlart .c-hidden {
	visibility: hidden;
}

/* c-sortarea */
.c-sortarea {
	background: #F2E7DC url(../img/schememo_bg_sort.gif) no-repeat 0 0;
	margin: 0 auto;
	width: 951px;
	min-height: 36px;
	overflow: visible;
}
.c-sort-left {
	float: left;
}
.c-sort-left li {
	font-size: 11px;
}
.c-sort-right {
	float: right;
}
.c-sort-item {
	float: left;
}
.c-sort-execute {
	background: transparent url(../img/schememo_line_sort_vborder.gif) repeat-y 0 0;
	margin: 3px 10px 3px 0;
	padding: 2px 0 0 12px;
	font-size: 13px;
}
.c-sort-execute-btn {
	display: inline-block;
	width: 64px;
	height: 20px;
	padding: 8px 0 0;
	overflow: visible;
	background: transparent url(../img/schememo_btn_sort_execute.png) no-repeat center top;
	text-align: center;
}
.c-sort-execute-btn:hover {
	background-position: center -50px;
	cursor:pointer;
}
.c-sort-execute-btn:active {
	background-position: center -100px;
}
.c-sort-execute-btn,
.c-sort-execute-btn:link,
.c-sort-execute-btn:visited {
	color: #fff;
}
.c-sort-title {
	padding: 8px 8px 0 10px;
	margin-top: 5px;
	height: 20px;
	overflow: visible;
	background: transparent url(../img/schememo_line_sort_vborder.gif) repeat-y right 0;
}
.c-sort-itemSelect {
	padding: 8px 0 0 8px;
}
.c-page-memo .c-sort-itemSelect {
	padding-left: 5px;
}

.c-sort-timespan {
	padding: 5px 0 0 8px;
	vertical-align:baseline;
}
.c-page-memo .c-sort-timespan {
	padding-left: 5px;
}
.c-sort-timespan-input {
	float:left;
	width: 6.5em;
	text-align: center;
	padding:3px 0 0;
	height: 19px;
}
.c-sort-timespan-input-from {
	margin-left: 1px;
}
.c-sort-timespan-text{
	float:left;
	padding-top: 8px;
	font-size: 11px;
}

.c-sort-keywords {
	padding: 5px 0 0 5px;
}
*+html .c-sort-keywords {
	padding-top: 4px;
}
.c-sort-keywords-input {
	width: 76px;
	padding:4px 6px 0;
	height:18px;
}
.c-sort-item.category-filter {
	padding-top: 5px;
	padding-left: 12px;
}
.c-page-memo .c-sort-item.category-filter {
	padding-left: 5px;
}
.c-sort-item.index-color-filter {
	padding-top: 5px;
	padding-left: 8px;
}
.c-page-memo .c-sort-item.index-color-filter {
	padding-left: 5px;
}
.c-sort-item.font-color-filter {
	padding-top: 5px;
	padding-left: 8px;
}
.c-page-memo .c-sort-item.font-color-filter {
	padding-left: 5px;
}
/* disabled */
.c-sortarea[disabled],
.c-sortarea[disabled] .filtering-pulldown,
.c-sortarea[disabled] .c-sort-keywords-input,
.c-sortarea[disabled] .c-sort-execute-btn,
.c-sortarea[disabled] .c-sort-execute-btn:link,
.c-sortarea[disabled] .c-sort-execute-btn:visited {
	color: #A5A2A5;
	cursor: default;
}
.c-sortarea[disabled] .filtering-pulldown {
	background-position: 0 -150px;
	cursor: default;
}
.c-sortarea[disabled] .c-sort-execute-btn,
.c-sortarea[disabled] .c-sort-execute-btn:hover,
.c-sortarea[disabled] .c-sort-execute-btn:active {
	background-position: 0 0;
	cursor: default;
}

/* c-contents */
.c-contents {
	clear: both;
	margin-top: 14px;
}

/* c-list */
.c-listArea {
	clear: both;
	width: 951px;
	margin: 0 auto;
	background: transparent url(../img/schememo_bg_body.png) repeat-y scroll 0 0;
}
.c-listArea-inner {
	background: transparent url(../img/schememo_bg_bottom.png) no-repeat scroll 0 bottom;
	padding: 0 0 12px;
}

/* c-listHead */
.c-listHead {
	background: transparent url(../img/schememo_bg_top.png) no-repeat scroll 0 0;
	padding: 0 8px;
}
.c-listHead-inner {
	border-bottom: 1px solid #E0D8D2;
	padding: 16px 8px 6px;
}
*+html .c-listHead-inner {
	padding-bottom: 5px;
}

.c-dayList .c-listHead {
	margin-left: -8px;
	margin-right: -8px;
	background-position: 0 -8px;
}

.c-dayList .c-listHead-inner {
	padding-top: 8px;
	padding-bottom: 6px;
}
*+html .c-dayList .c-listHead-inner {
	padding-bottom: 1px;
}

.c-listHead-item {
	float: left;
}
.c-list-add {
	padding-right: 8px;
}

/*#20130503 BT02720-77 ここから*/
.c-list-delete {
	padding-left: 0px;
}
/*#20130503 BT02720-77 ここまで*/
.c-list-addPrior {
	padding-left: 12px;
}
.c-list-removePrior {
	padding-left: 7px;
}
.c-list-whatisPrior {
	padding-top: 6px;
	padding-left: 15px;
	font-size: 13px;
	text-decoration: underline;
}
.priority-help-btn {
	display: block;
	background: url(../img/schememo_priority_help.gif) no-repeat scroll right top transparent;
	min-height: 14px;
	text-decoration: underline;
	padding: 0 26px 0 0;
	color: #000;
	cursor: pointer;
}

/* .c-listTable */
.c-listTable {
	clear: both;
	border-collapse: separate;
	width: 931px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
}
.c-list-cell {
	border-top: 1px solid #FEFDFD;
	border-bottom: 1px solid #E0D8D2;
	background: url(../img/schememo_bg_vline_bottom.png) no-repeat scroll right bottom #FBF9F6;
	padding: 0;
	/* background-color: #FBF9F6; */
	vertical-align: top;
	/*#20130513ここから*/
	/*height:38px;*/
	/*#20130513ここまで*/
}
.dl-fc-sat .c-list-cell,
.dl-fc-sun .c-list-cell,
.holiday .c-list-cell {
	font-weight: normal;
}
.c-dayList .c-list-cell {
	background-color: transparent;
}
.c-list-cell-inner {
	background: url(../img/schememo_bg_vline_top.png) no-repeat scroll right top transparent;
	padding: 4px 0;
}
.c-dayList .c-list-cell .c-list-cell-inner {
	background-image: url(../img/schememo_bg_vline_top_day.png);
}
.c-dayList.dl-fc-sat .c-list-cell .c-list-cell-inner {
	background-image: url(../img/schememo_bg_vline_top_sat.png);
}
.c-dayList.dl-fc-sun .c-list-cell .c-list-cell-inner,
.c-dayList.holiday .c-list-cell .c-list-cell-inner {
	background-image: url(../img/schememo_bg_vline_top_sun.png);
}
.c-listTable-selected .c-list-cell .c-list-cell-inner,
.c-dayList .c-listTable-selected .c-list-cell .c-list-cell-inner,
.c-dayList.dl-fc-sat .c-listTable-selected .c-list-cell .c-list-cell-inner,
.c-dayList.dl-fc-sun .c-listTable-selected .c-list-cell .c-list-cell-inner,
.c-dayList.holiday .c-listTable-selected .c-list-cell .c-list-cell-inner {
	background: url(../img/schememo_bg_vline_top_select.png) no-repeat scroll right top transparent;
}
.c-dayList .c-list-cell.m-list-when {
	width: 282px;
}
.c-list-cell.m-list-when .c-list-cell-inner {
	padding: 11px 32px 11px 12px;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
}
.c-list-cell.m-list-when .dLst-img {
	position: absolute;
	right: 6px;
	top: 6px;
	width: 24px;
	margin-bottom: 6px;
}

/*#20130503ここから*/
.dLst-img-deko {
	position: relative;
	top: -5px;
}
/*#20130503ここまで*/
.m-list-alarm {
	width: 157px;
}

/*#20130513ここから*/
.m-list-alarm .c-list-cell-inner {
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 2px;
}

*+html .m-list-alarm .c-list-cell-inner {
	padding-top: 6px;
	padding-bottom: 2px;
}
/*#20130513ここまで*/

.m-list-alarm .dLst-img {
	vertical-align: middle;
	width: 24px;
	margin-right: 6px;
}
.c-list-cell.m-list-status {
	background-image: none;
}
.c-list-cell.m-list-status .c-list-cell-inner {
	background-image: none;
}
.c-listTable-selected .c-list-cell.m-list-status .c-list-cell-inner {
	background-image: none;
}
.c-listTable-selected .c-list-cell {
	background-color: #E4DCD5;
}
.m-list-check {
	width: 38px;
	text-align: center;
}
.m-list-check .c-list-cell-inner {
	padding-top: 0;
}
.m-list-title {
	width: 289px;
}
.m-list-title .c-list-cell-inner {
	padding: 7px 10px;
}
.m-list-title > span,
.m-list-title .c-list-cell-inner > span {
	display: block;
	padding: 4px 0;
	width: 254px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
}

/*20130504ここから*/
.c-list-cell.m-list-description .c-list-cell-inner{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
	width:335px;
}
/*20130504ここまで*/


.m-list-title > span img,
.m-list-title .c-list-cell-inner > span img {
	vertical-align: top;
}
/*#20130513ここから*/
.m-list-description .c-list-cell-inner {
	padding: 11px;
}
/*#20130513ここまで*/
.m-list-due {
	width: 145px;
	text-align: center;
}
.m-list-due .c-list-cell-inner {
	padding: 3px 0;
}
.m-list-due strong {
	color: #E82C28;
	font-weight: normal;
}

.c-dayList .m-list-due,
.c-dayList .m-list-due .c-list-cell-inner {
	background-image: none;
}

.m-list-status {
	width: 71px;
}
.m-list-status .c-list-icon {
	display: block;
	float: left;
}
.m-list-status .c-list-icon:first-child {
	margin-left: 2px;
}

/*#20130513ここから*/
.m-list-status .c-list-icon-status01 {
	/*margin-top: 3px;*/

}

.m-list-status .c-list-icon-status01 img,
.m-list-status .c-list-icon-status02 img{
	height:25px;
	margin-left:5px;
}
/*#20130513ここまで*/

/* c-adrs */
.c-adrsArea {
	width: 438px;
	height: 345px;
	overflow: auto;
	border: 1px solid #D2CAC3;
	margin: 14px 0 14px 14px;
	padding: 0;
	font-size: 75%; /* 11px */
}
*+html .c-adrsArea {
	overflow-y: scroll;
	width: 438px;
}
.c-page-whomAdd .c-adrsArea {
	margin-top: 0;
}
.c-adrsTbl {
	width: 100%;
	border-collapse: collapse;
	color: #000;
}
*+html .c-adrsTbl {
	width: 421px;
}
.c-adrsTbl-cell {
	background-color: #fff;
	border: 1px solid #D2CAC3;
	border-width: 0 1px 1px 0;
	padding: 12px 10px;
	vertical-align: top;
	line-height: 1.2;
}
.c-adrsTbl-row-selected .c-adrsTbl-cell {
	background-color: #E4DCD5;
}
.c-adrsTbl-check {
	text-align: center;
	padding: 9px 0;
	width: 39px;
}
*+html .c-adrsTbl-check {
	padding: 7px 0;
}
.c-adrsTbl-cell.c-adrsTbl-email {
	border-right-width: 0;
}

/*#20130504ここから*/
.c-adrsTbl-name{
	width:194px;
	white-space:normal;
	word-break:break-all;
}

.c-adrsTbl-email{
	width:205px;
	white-space:normal;
	word-break:break-all;

}


/* c-chkdAdrs */
.c-chkdAdrsArea {
	background-color: #F3EEE9;
	margin: 0 0 14px 14px;
	padding: 11px 14px;
	width: 412px;
	height: 70px;
	overflow: auto;
	line-height: 1.6;
	color: #000;
	font-size: 75%;
}

#a-a-contents .c-adrsArea {
	height: 305px;
}

/*#20130504ここまで*/
.c-chkdAdrs-item {
	display: inline-block;
}
.c-chkdAdrs-item:first-child {
	margin-left: 0;
}

/* c-pager */
.c-pager {
	margin: 0 auto;
	text-align: center;
}
.c-pager > li {
	display: inline;
}
.c-pager > li > a,
.c-pager > li > span{
	display: inline-block;
	border: 1px solid #ccc;
}
.c-pager > li.c-pager-item-omit > a,
.c-pager > li.c-pager-item-omit > span{
	border-color: transparent;
}
.c-pager > li > a:hover {
	background-color: #fcc;
}

/* c-dialogHead */
.c-dialogHead {
	background: url(../img/schememo_bg_dialoghead.png) repeat-x scroll left center #E70039;
	padding: 9px 12px;
	border-top: 1px solid #F5426F;
	border-bottom: 1px solid #C2000C;
}
.c-dialogHead-close {
	display: block;
	background: url(../img/schememo_btn_dialog_close.png) no-repeat scroll center 0 transparent;
	width: 24px;
	height: 22px;
	overflow: hidden;
	cursor: pointer;
}
.c-dialogHead-close:hover {
	background-position: center -22px;
}
.c-dialogHead-title {
	color: #fff;
	padding-top: 3px;
}

/* c-dialogTopNav */
.c-dialogTopNav {
	background-color: #F2E7DC;
	padding: 6px 0 5px;
	border-top: 1px solid #C2B9B0;
	border-bottom: 1px solid #E0D8D2;
}
*+html .c-dialogTopNav {
	padding-bottom: 0;
}

/* c-tab */
.c-tab{
	margin: 10px 0 0 14px;
	text-align: center;
	width: 442px;
	height: 24px;
	overflow-y: visible;
	font-size: 75%;
	font-weight: bold;
}
.c-tab-item {
	display: inline-block;
	background: transparent url(../img/schememo_bg_tab.png) no-repeat center 0;
	width: 30px;
	height: 17px;
	padding: 7px 0 0;
	margin-left: -1px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}
.c-tab-item:first-child {
	margin-left: 0;
}
.c-tab-item:hover {
	background-position: center -50px;
	color: #B20024
}
.c-tab-item.c-tab-item-selected,
.c-tab-item.c-tab-item-selected:hover {
	background-position: center -100px;
	color: #fff;
	cursor: default;
}





/* c-leftArea, c-rightArea */
.c-leftArea {
	float: left;
}
.c-rightArea {
	float: right;
}

/* c-btn */
.c-btn {
	display: inline-block;
	padding: 0 0 0 5px;
	background: transparent url(../img/schememo_btn_w63.png) no-repeat 0 0;
	color: #000;
	cursor: pointer;
	padding: 7px 0 0;
	min-height: 19px;
	width: 63px;
	overflow: visible;
	text-align: center;
	font-size: 12px;
	white-space: nowrap;
}
.c-btn:hover {
	background-position: 0 -50px;
	color: #525552;
}
.c-btn.c-active,
.c-btn:active {
	background-position: 0 -100px;
	color: #212021;
}
.c-btn[disabled],
.c-btn.disabledView,
.c-btn.e-d-disabled {
	background-position: 0 -150px;
	color: #B5B6B5;
	cursor: default;
}
.c-btn-w94 {
	background: transparent url(../img/schememo_btn_w94.png) no-repeat 0 0;
	width: 94px;
}
.c-btn-w111 {
	background: transparent url(../img/schememo_btn_w111.png) no-repeat 0 0;
	width: 111px;
}

.add-btn.c-btn.c-btn-w63{
	margin-right:-10px;
	font-weight:bold;
	font-size:18px;
	line-height:0.7em;
}
/* delete button */
.c-btn-delete {
	background: transparent url(../img/schememo_btn_delete.png) no-repeat 0 0;
	padding-left: 19px;
	width: 44px;
}
.c-btn-priority {
	background: transparent url(../img/schememo_btn_priority.png) no-repeat 0 0;
	padding-left: 19px;
	width: 92px;
}
.c-btn-priority-release {
	background: transparent url(../img/schememo_btn_no_priority.png) no-repeat 0 0;
	padding-left: 19px;
	width: 92px;
}
.c-btn.fc-state-disabled {
	background-position: 0 -150px;
	color: #B5B6B5;
	cursor: default;
}

/* when in c-dialogTopNav */
.c-dialogTopNav .c-btn {
	font-size: 70%;
}
.c-dialogTopNav .c-leftArea .c-btn {
	margin: 0 0 0 14px;
}
.c-dialogTopNav .c-rightArea .c-btn {
	margin: 0 14px 0 0;
}



/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
/* for IE7 */
.clearfix {
	zoom:1;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}





/* for pages */

/* hack: fullcalendar button for daylist */
.c-page-daylist .fc-header-right .fc-button {
	top: -174px;
}
.c-page-memo .fc-header .fc-header-right {
	display: none;
}



/* c-formTable */
.c-formTable {
	border-collapse:separate;
}
.c-formTable-title {
	white-space: nowrap;
}
.c-formTable-content {
}
/* c-isEmpty */
.c-isEmpty {
    color: #999;
}


/*20130504ここから*/
#c-itemSelect{
	margin:0;
	cursor:pointer;
}

#c-itemSelect.c-itemSelect-disabled{
	cursor:default;
}

/*20130505ここから*/
/*20130505ここまで*/

.c-sort-timespan-input,
.e-d-date,
.e-d-time,
#e-d-repeatLimit-text-count{
	ime-mode:disabled;
}

/*20130504ここまで*/

/*20130505ここから*/
.dLst-deko{
	float:left;
	margin-top:5px;
	margin-right:5px;
}

.dLst-item-title{
	float:left;
	display: block;
	padding: 4px 0;
	width: 234px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
}

.dLst-item-title-deko{
	float:left;
	display: block;
	padding: 4px 0;
	width: 204px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
}

.dLst-imgbg{
	float:left;
}
/*20130505ここまで*/

/*20130513ここから*/
.list-1line{
	margin-top:7px;
}

/*Checkbox Style for GoogleChrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.list-1line{
		margin-top:8px;
	}
}
/*Checkbox Style for Firefox*/
.list-1line, x:-moz-broken, x:last-of-type {
	margin-top:8px;
}

/*Checkbox Style for GoogleChrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#dayList .list-1line{
		margin-top:9px;
	}
}
/*Checkbox Style for Firefox*/
#dayList .list-1line, x:-moz-broken, x:last-of-type {
	margin-top:9px;
}

.list-2line{
	margin-top:2px;
}

/*20130513ここまで*/
